Bug 427533 - HWCERT: PCS SiiRUS Compact UP XXVII
Summary: HWCERT: PCS SiiRUS Compact UP XXVII
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Case
QA Contact: Red Hat Hardware Certification
URL: N.A.
Whiteboard: PCS
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-04 15:26 UTC by red.hat.linux
Modified: 2008-02-29 05:40 UTC (History)
1 user (show)

Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 04:17:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description red.hat.linux 2008-01-04 15:26:13 UTC
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		PCS
Model:		SiiRUS Compact UP XXVII
Vendor: 	PCS Technology Limited
Category:	Server
Reporter:	red.hat.linux@intel.com

 *** Initially created as clone of bug #415201 ***

Comment 2 Gary Case 2008-01-08 23:53:22 UTC
Intel,

We need the product URL from PCS so that we can verify that this system matches
the Intel parent system. 

Comment 4 Gary Case 2008-02-07 23:27:10 UTC
Intel

We need either a URL containing the specs or a document with the specs before we
can proceed with certification of this system.

Comment 5 red.hat.linux 2008-02-11 19:02:47 UTC
Gary,

I am working on getting either the URL or specs for this system.

Comment 7 Gary Case 2008-02-29 04:13:14 UTC
We had an accidental duplication of the XXVII system from PCS. I'm going to
close this cert as the other cert entry has already been approved. For the
record, the other cert is:

https://hardware.redhat.com/show.cgi?id=433935


Note You need to log in before you can comment on or make changes to this bug.